.inputVelikiTransfer{
    width: 200px;
}
.inputExtraVelikiTransfer{
    width: 250px;
}
.inputTransfer{
    float: right;
    display: inline-block;
    width: 100px;
}
.labelTransfer{
    width: 100%;
    text-align: left;
}
.inputVelikiTransfer{
    width: 60%;
    float: right;
}
.inputKalkulacijaTransfer{
    width: auto;
    display: inline-block;
    float: right;
}

#active{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    /*margin: 20px;*/
    background: white;
    color: green;
    border-color: green;
    width: 110px;
    height: 34px !important;
    text-align: center;
    padding: 5px;
}
.headTrans{
    text-align: center;
    padding: 5px;
    border-right: 2px solid lightgray;
}
.bodyTrans{
    padding: 5px;
    border: 1px solid lightgray;
    font-size: 12px;
}
.bodyTransIfo{
    width: 100px;
    border-bottom: 1px solid lightgray;
    font-size: 12px;
}
@media (width: 1366px) {
    .container{
        width: 1100px;
    }

}